Bug 4056 - Wrong menu section
: Wrong menu section
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-29 19:54 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-29 19:54:31
spadmin некрасиво смотриться в Office, его бы в Configuration/Printing 
поместить
------- Comment #1 From 2004-07-16 13:59:24 -------
*** Bug 2318 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2004-07-16 14:07:09 -------
Если вы настаиваете, то можно и перенести, хотя лично мне кажется, что лучше
держать все относящееся к OOo в одном месте.

Жду ваших ответов с выражением полной увереноости.
------- Comment #3 From 2004-07-16 14:37:21 -------
Не (In reply to comment #2) 
> Если вы настаиваете 
Нет, это предложение, смотрите сами, т.к. с другой стороны все привыкли его там 
видеть. 
 
P.S. 
А вот про ~/Documents буду настаивать :-) 
 
------- Comment #4 From 2004-08-01 02:00:33 -------
Fixed in  1.1.2-alt1.
------- Comment #5 From 2004-08-02 14:36:50 -------
ok